<footer class="footer mt-auto py-3 bg-light fixed-bottom"
        xmlns:th="http://www.thymeleaf.org"
        th:fragment="footer">
  <div class="container text-center">
    <span class="text-muted">© 2023 Copyright Java13</span>
  </div>
</footer>